--- !Policy
# id is optional and can be anything.
# Greenwave will not use it in any way
id: "cvp-external"
product_versions:
  - cvp
decision_context: cvp_default
rules:
  - !PassingTestCaseRule {test_case_name: e2e-rhsso-operator-test.default.external1}
